SummArg | Cursos y recursos para webmasters

25/01/2010

Vulnerabilidad en Internet Explorer: ¿Tengo que cambiar mi navegador?

La vulnerabilidad descubierta recientemente en Internet Explorer motivó que los gobiernos de Alemania y Francia sugirieran a sus compatriotas que no utilicen más dicho navegador. Gracias a esto, las descargas de Firefox se vieron notablemente incrementadas. También se recomendó el uso de Chrome u Opera, así como Safari para Windows, todos ellos siendo totalmente gratuitos para los usuarios.

El xploit que atentó contra la seguridad del IE, fué publicado en internet y es altamente peligroso. Microsoft aún no publicó un fix y en la tabla a continuación se exhiben las versiones del navegador (en conjunto con su Sistema Operativo) que están en situación de riesgo.

El xploit literalmente abre una puerta trasera en la computadora de la víctima para la ejecución de cualquier tipo de código malicioso, posibilitando la toma absoluta del control del equipo por parte del atacante.  Esta práctica fue la utilizada para robar las claves de correos que desencadenó en polémica en Google de China.

Se recomienda fuertemente dejar de usar el Internet Explorer y descargar uno de los navegadores ya mencionados, además de corroborar que el antivirus y firewall estén correctamente actualizados, el equipo libre de virus y mantenerse navegando por sitios reconocidos.

Dejar un comentario